*{margin: 0px; padding: 0px; border: none; font-family:"Helvetica Neue",Helvetica,Arial,"Microsoft Yahei","Hiragino Sans GB","Heiti SC","WenQuanYi Micro Hei",sans-serif;}
a{text-decoration: none; outline: none;}
a:hover{ color: #ff640d;}
input{border: none; outline: none;}
ul,ol{list-style: none;}
.clear{clear: both;}
.lunbo{width:100%; position:relative;}
.lunbo .imgewm{position: absolute; z-index: 999; right: 100px; top: 50px;}
.lunbo #naviSlider{ position:absolute; right:30px; top:47%;}
.lunbo #naviSlider li{ display:block;}
.public_top{height:35px; width: 100%; background: url("../images/top_bg.jpg") repeat-x; position: relative; z-index: 850;}
.public_top_cont{ width: 1200px; margin: 0 auto;}
.public_top_cont ul.left{float: left; height: 35px; overflow: hidden;}
.public_top_cont ul.left li{float: left; line-height: 35px; margin-left: 25px;}
.public_top_cont ul.left li a{color: #5e5e5e;}
.public_top_cont ul.left li a img{vertical-align:-5%; margin-right:5px;}
.public_top_cont ul.left li a.top_cz{color: #f0534e;}
.public_top_cont .top_right{float: right; height: 35px; line-height: 35px; position: relative;}
.public_top_cont .top_right .tui_gamediv{float:right; width: 42px; height: 35px;}
.public_top_cont .top_right a.top_sgame{display:block;height:23px; *height:33px; padding-top:12px; *padding-top:2px; width: 42px; text-align: center;  margin-left: 9px;}
.public_top_cont .top_right a.top_sgame_on{background: #fff; width: 40px; border-left: 1px solid #a3a3a3;border-right: 1px solid #a3a3a3; position: relative; z-index: 801;}
.public_top_cont .top_right img.fg{float: right; margin-top:9px; margin-left: 20px;}
.public_top_cont .top_right a.dlzc{float: right; margin-left: 20px; color: #656565;}
.public_top_cont .top_right a.dlzc:hover{ color: #ff6315;}
.top_jgame{width:572px; border: 1px solid #a3a3a3; background: #fff; height: 198px; position: absolute; top: 34px; right:-9px; z-index:800; display:none;}
.top_jgame .j_left{float:left; padding:6px 0 0 6px;}
.top_jgame .j_left a{display: block; margin-bottom: 6px;}
.top_jgame .j_right{float: left; margin-left:10px; padding:6px 0 0 0; width:405px;}
.top_jgame .j_right .title{height: 26px; border-bottom: 1px dashed #aeaeae; color: #6a6a6a; font-size: 14px; line-height: 26px;}
.top_jgame .j_right .r_game_cont{ line-height: 23px; padding-top: 5px;}
.top_jgame .j_right .r_game_cont a{display:inline-block;color: #626262; margin-right:15px;}
.top_jgame .j_right .r_game_cont a img{vertical-align: super;}
.top_jgame .j_right .r_game_cont a:hover{color: #f26c25;}
.public_top_cont .top_right a.dlzc{float: right; margin-left: 20px; color: #656565; }
.public_top_cont .top_right a.dlzc:hover{ color: #ff6315;}
.public_top_cont .top_right .ydl{float: right; margin-left: 20px; color: #656565; display:inline-block; width:132px; text-align: center; position: relative;}
.public_top_cont .top_right .ydl a.ydla{display: block; text-align: center; color: #656565;}
.public_top_cont .top_right .ydl img.txyh{vertical-align:-25%; margin-right: 3px;}
.tc_div{background: #fff; width: 130px;border: 1px solid #aca3a4; border-top: none; position: absolute; top:35px; z-index: 800; display: none;}
.public_top_cont .top_right .ydl:hover a.ydla{background: #fff; width: 130px; border-left: 1px solid #aca3a4; border-right: 1px solid #aca3a4;}
.public_top_cont .top_right .ydl:hover .tc_div{display: block; left:0px;}
.tc_div ul li{text-align: left; padding-left: 20px; height: 30px; line-height: 30px; }
.tc_div ul li a{color: #9f9f9f; font-size: 12px;}
.tc_div ul li a img{vertical-align:-9%; margin-right: 5px;}


.nav{height:78px; border-bottom: 1px solid #eceee1; width: 100%; background: #fff;}
.nav_cont{width: 1200px; margin: 0 auto;}
.nav_cont .logo{float: left; margin-top: 10px;}
.nav_cont ul{float:left; margin-left:120px;}
.nav_cont ul li{float: left; height: 78px;}
.nav_cont ul li a{display: block; width:98px; text-align: center; line-height: 78px; color: #5f5f5f; font-size:16px; }
.nav_cont ul li a:hover,.nav_cont ul li a.nav_onmouse{ color: #e64e40;}
.loginzc{ float: right; height:78px; padding-right: 10px;}
.loginzc a{display: inline-block; text-align: center; line-height: 78px; color:#5f5f5f; font-size: 14px; vertical-align: middle;}
.loginzc span{display: inline-block; margin: 0 20px; vertical-align: middle;}
.loginzc a.nhydl{color:#c9242b; width: auto;}
/*index*/
.left_nav{position: absolute; z-index: 800; left:100px; top:15%;}
/*.l_nav_box{width: 129px;}*/
/*.l_nav_box a{display: block; width: 129px; height: 129px; color: #000000; background: url("../images/baiqiu.png") no-repeat; position: relative;}*/
/*.l_nav_box a span{display: block; position: absolute; font-size:24px; top:40px; text-align: center; width: 129px;}*/
/*.l_nav_box a i{position: absolute; top:70px; color: #9e9e9e; font-style:normal; font-size: 12px; display: block; width: 100%; text-align: center;}*/
/*.l_nav_box a:hover span,.l_nav_box a:hover i{color: #ee4f53;}*/
/*.l_nav_nr1{ width: 175px;background: #fff; position: absolute; top:50px; left:170px;}*/
/*.l_nav_nr2{ top:180px;}*/
/*.l_nav_nr1 a{display: block;}*/
/*.l_nav_nr1 ol{padding:10px 0;}*/
/*.l_nav_nr1 ol li{width:143px; margin: 0 auto;}*/
/*.l_nav_nr1 ol li a{font-size: 12px; color: #353535; position: relative; height:35px; line-height: 35px;}*/
/*.l_nav_nr1 ol li a:hover{color: #de6051;}*/
/*.l_nav_nr1 ol li a img{position: absolute; right: 0px; top:8px;}*/

.l_nav_box{width: 129px;}
.l_nav_box ul li.lonli{position: relative;}
.l_nav_box ul li .navbg{display: block; width: 129px; height: 129px; color: #000000; background: url("../images/baiqiu.png") no-repeat; position: relative;}
.l_nav_box ul li .navbg span{display: block; position: absolute; font-size:24px; top:40px; text-align: center; width: 129px;}
.l_nav_box ul li .navbg i{position: absolute; top:70px; color: #9e9e9e; font-style:normal; font-size: 12px; display: block; width: 100%; text-align: center;}
.l_nav_box ul li .navbg:hover span,.l_nav_box .navbg:hover i{color: #ee4f53;}
.l_nav_nr1{ width: 175px;background: #fff; position: absolute; top:50px; left:170px; z-index: 999;}
.l_nav_nr2{ top:180px;}
.l_nav_nr1 a{display: block;}
.l_nav_nr1 ol{padding:10px 0;}
.l_nav_nr1 ol li{width:143px; margin: 0 auto;}
.l_nav_nr1 ol li a{font-size: 12px; color: #353535; position: relative; height:35px; line-height: 35px; width: 143px;}
.l_nav_nr1 ol li a:hover{color: #de6051;}
.l_nav_nr1 ol li a img{position: absolute; right: 0px; top:8px;}
.footer_index{width: 100%;position:absolute; height: 70px; background: #000000; filter:alpha(opacity=80);opacity:0.8; background: rgba(0,0,0,0.8);  z-index: 850; left: 0px; bottom:0px;}
.index_f_cont{width: 1200px; margin: 0 auto;}
.footer_inleft{float: left; padding:5px 0;}
.footer_inleft p{ color: #888; font-size: 12px; line-height:20px;}
.footer_inleft p a{color: #888;}
.footer_inleft p span{ margin: 0 10px;}
.footer_inright{ float: right; text-align: left; color: #888; line-height: 23px; padding-top:10px;}
.footer_inright a{ color: #888;}
/*弹框*/
.heibg{display: none; background: #000000; filter:alpha(opacity=80);opacity:0.8; background: rgba(0,0,0,0.8); position: fixed; z-index: 900; top: 0px; width: 100%; bottom:0px;}
.Bomb_ewm{display: none;background: #fff; width:240px; position: absolute; top: 200px; z-index: 901; left: 50%; margin-left:-120px;}
.Bomb_close{border-bottom: 1px solid #ededed; height:45px; position: relative;}
.Bomb_close a{position: absolute; right: 15px; top:6px;}
.Bomb_cont{text-align: center;padding:10px 0;}

.footer{width: 100%; background: #fff; border-top: 1px solid #cbcbcb;}
.bottom{width:1200px; margin: 0 auto; padding-top: 10px;}
.bottom_top{ height: 48px; font-size: 13px; border-bottom: 1px solid #d4d4d4; line-height: 48px; color: #6d6d6d;}
.bottom_top a{margin-right: 15px; color: #6d6d6d;}
.footer_gs{ color: #5f5f5f; padding:15px 0; font-size:13px;}
.footer_gs a.f_logo{float: left; margin-right: 30px;}
.footer_gs p{float: left; line-height:24px;}
.footer_gs p a{ color: #666; margin-right: 10px;}
.footer_gs p span{ color: #999;}
.footer_gs a.icbc{ float: right;}
.footer_gs a.jzjh{float: right; margin-right: 10px;}

.new_footer{background: #fff; width: 100%; border-top: 1px solid #f0f0f0; font-size: 12px; color:#888;}
.new_bottom{width: 1200px; margin: 0 auto;}
.nf_top{height: 35px; line-height: 35px; border-bottom: 1px solid #d5d5d5;}
.nf_top p{float: left;}
.nf_top .right_lj{float: right;}
.nf_top .right_lj a{ color: #888; margin-right: 15px;}
.nf_top .right_lj span{display: inline-block; padding-top:0px; vertical-align: middle; position: relative; margin: 0 30px;}
.nf_top .right_lj span img.di_ewm{position: absolute; bottom:30px; left: -40px; display: none;}
.nf_bt{ padding:20px 0 0 0; position: relative; height:52px;}
.nf_bt a.dilogo{float: left;}
.nf_bt p{float: left; color:#888; margin-left: 15px;}
.nf_bt p span{color: #999999;}
.nf_bt p a{ color:#888;}
.nf_bt .jianhu{position: absolute; right: 0px; top:19px;}
.nf_bt .jianhu a{margin-left: 10px;}
/*最新底部*/
.zx_footer {
    background: #fff;
    font: 12px/1.5 "Hiragino Sans GB","Microsoft YaHei",simsun;
    margin: 0 auto;
    padding: 7px 0;
    position: relative;
    text-align: center;
    width: 100%;
    z-index: 2;
}
.zx_footer p {
    text-align: left;
    color: #888;
    margin: 0;
}
.zx_footer .cy_box {
    height: 72px;
    margin: 0 auto;
    width: 960px;
}
.zx_footer .cy_box .f_1 {
    float: left;
    text-align: left;
    width: 540px;
}
.zx_footer .cy_box .f_1 a, .footer .cy_box .f_1 a:hover {
    color: #888;
}
.zx_footer .cy_box .f_1 span {
    color: #888;
    display: block;
    float: left;
}
.zx_footer .cy_box .f_1 span.f_1_c {
    width: 500px;
}
.zx_footer .cy_box .f_1 .f_1_2 {
    width: 300px;
}
.zx_footer .cy_box .f_1 .age_limit {
    color: #ffb161;
}
.zx_footer .cy_box .f_2 {
    float: right;
    margin-top:20px;
    position: relative;
}
.f_2 img.di_ewm{position: absolute; bottom:63px; right:-30px; display: none;}
.f_1_e{margin-left: 20px;}
.zx_footer .cy_box .f_2 a{ margin-left:15px;}
.zx_footer .cy_box .f_2 a img{ vertical-align: middle;}